1768700959799
13955,2.3.0
13951,2.2.0
17533,2.2.0
12,2.4.0
14,2.4.0
17896,1.27.0.v20221112-0806
13956,2.3.0
15,2.3.0
8740,1.27.0.v20201111-1638
1968,2.2.0
9241,2.4.0
24373,2.2.0
9239,2.4.0
20893,2.2.0
11199,2.4.0
22,2.3.0
11617,2.4.0
6371,2.4.0
12765,1.33.0
17499,2.2.0
17500,2.2.0
17501,2.2.0
20185,1.27.0.v20221112-0806
5553,2.5.0
7032,2.4.0
7027,2.4.0
20733,1.27.0.v20221112-0806,1.33.0
9500,2.5.0
24628,1.33.0
1942,1.33.0
7031,2.4.0
18989,2.2.0
22063,2.5.0
15241,2.5.0
8910,1.27.0.v20221112-0806
11072,2.5.0
3742,2.5.0
11958,1.27.0.v20201111-1638
19627,1.27.0.v20221112-0806
15928,2.5.0
17829,2.2.0
20374,1.27.0.v20201111-1638
12996,2.5.0
18441,2.2.0
390,2.4.0
1412,2.2.0
2881,1.27.0.v20221112-0806
20748,2.5.0
6823,2.4.0
14809,2.5.0
22457,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23406,2.5.0
11880,2.2.0
19993,2.5.0
11926,2.4.0
19206,1.27.0.v20201111-1638
8603,2.4.0
23495,2.4.0
11422,2.5.0
5910,2.5.0
11424,2.2.0
11420,2.2.0
24021,1.27.0.v20201111-1638
11425,2.2.0
24019,1.27.0.v20201111-1638
11423,2.2.0
24023,1.27.0.v20201111-1638
20397,1.33.0
24002,1.27.0.v20201111-1638
2965,2.2.0
2461,2.4.0
16777,2.0.0,1.33.0
22134,2.5.0
22919,2.4.0
3582,2.5.0
13282,2.5.0
12573,2.5.0
2463,2.5.0
4177,2.4.0
16518,2.0.0,1.33.0
6587,1.27.0.v20221112-0806
24009,2.5.0
3467,1.27.0.v20221112-0806,1.33.0
18404,2.5.0
15941,1.27.0.v20201111-1638
4467,2.5.0
7585,2.5.0
21554,1.27.0.v20221112-0806
15320,2.4.0
15785,2.4.0
21553,1.27.0.v20221112-0806
7984,1.27.0.v20221112-0806
5426,2.0.0,1.33.0
3473,2.5.0
20228,2.5.0
20229,2.4.0
20230,2.4.0
20231,2.3.0
23869,2.5.0
11633,2.2.0
20057,1.27.0.v20201111-1638
18677,2.2.0
10453,1.27.0.v20221112-0806
2290,1.27.0.v20221112-0806,1.33.0
13058,1.27.0.v20221112-0806
1865,1.27.0.v20221112-0806,1.33.0
2966,2.4.0
2416,2.2.0
18658,2.2.0
1450,1.27.0.v20201111-1638
24010,1.27.0.v20201111-1638
12358,2.5.0
20983,2.5.0
20756,2.5.0
6918,2.3.0
15465,1.27.0.v20201111-1638
21185,2.1.0
11419,2.5.0
21182,2.0.0
17806,2.5.0
6357,2.2.0
17599,2.2.0
11131,1.27.0.v20201111-1638
16004,2.4.0
9638,1.27.0.v20221112-0806
4293,1.27.0.v20221112-0806,1.33.0
20266,1.27.0.v20201111-1638
23503,2.5.0
19906,1.27.0.v20221112-0806
3280,2.5.0
23907,1.27.0.v20221112-0806
5105,2.2.0
6013,2.2.0
20248,2.5.0
3813,2.4.0
9584,1.27.0.v20201111-1638
13548,1.27.0.v20221112-0806
12022,1.27.0.v20201111-1638
9586,1.27.0.v20201111-1638
9583,1.27.0.v20201111-1638
15460,2.0.0,1.33.0
12207,2.4.0
15989,2.5.0
11100,2.5.0
3822,1.27.0.v20221112-0806
16909,2.2.0
6298,2.0.0,1.27.0.v20221112-0806,1.33.0
3297,2.2.0
3299,1.27.0.v20221112-0806
23500,2.5.0
24848,2.5.0
3298,1.27.0.v20221112-0806
664,2.5.0
5058,2.4.0
20968,2.5.0
11892,2.2.0
12067,2.5.0
11893,2.2.0
18300,2.2.0
23712,1.27.0.v20221112-0806
2339,1.33.0
5501,2.2.0
18298,2.2.0
462,2.2.0
3490,2.4.0
18299,2.2.0
22528,2.5.0
17432,2.5.0
14686,2.0.0,1.27.0.v20221112-0806,1.33.0
1433,1.27.0.v20201111-1638
10750,2.3.0
2515,2.2.0
8486,1.33.0
819,2.0.0,1.33.0
20459,1.27.0.v20201111-1638
20457,1.27.0.v20201111-1638
6135,1.33.0
20460,1.27.0.v20221112-0806
20458,1.27.0.v20221112-0806
21029,2.3.0
13536,2.2.0
21719,2.4.0
16243,1.27.0.v20221112-0806
9895,2.2.0
24919,2.5.0
11401,1.27.0.v20201111-1638
21874,1.27.0.v20221112-0806
23006,1.27.0.v20201111-1638
23525,2.4.0
23761,1.27.0.v20221112-0806
4793,2.3.0
10770,2.5.0
15549,1.33.0
867,2.2.0
332,1.27.0.v20201111-1638
3031,1.33.0
3309,1.27.0.v20221112-0806,1.33.0
3286,2.2.0
23524,2.4.0
16227,1.27.0.v20221112-0806,1.33.0
21049,2.5.0
4857,2.5.0
5696,2.4.0
4161,1.27.0.v20201111-1638
5032,2.5.0
4779,1.27.0.v20221112-0806
23371,2.2.0
22462,2.4.0
3133,2.5.0
12293,1.27.0.v20221112-0806
10582,2.5.0
10813,1.27.0.v20221112-0806
16462,1.27.0.v20221112-0806
8383,1.27.0.v20221112-0806
10788,1.27.0.v20201111-1638
9320,1.27.0.v20221112-0806
13774,2.2.0
10934,2.3.0
2796,1.27.0.v20201111-1638
7000,2.0.0,1.27.0.v20221112-0806,1.33.0
10932,2.4.0
21473,2.3.0
19578,2.4.0
1053,2.2.0
4375,2.4.0
13732,2.2.0
13733,2.2.0
13736,2.2.0
17449,1.27.0.v20201111-1638
4829,2.5.0
152,1.27.0.v20221112-0806
3267,2.2.0
24181,2.5.0
3269,2.2.0
23407,2.5.0
18554,2.5.0
17663,2.5.0
